﻿body
{
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #a1908a;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 12pt;
    font-weight: normal;
	color: #e43f42;
}
h1,h2,h3,h4,h5,h6
{
    font-family: Arial, Helvetica, sans-serif;
}
img
{
    border-style: none;
    /*display: block;*/
}
a
{
    outline: none;
    overflow: hidden;
    font-size: 10pt;
    color: #0480ab;
    text-decoration:none;
}
a:link, a:visited, a:hover, a:active
{
	color: #9f3636;
}
#header
{
    background-image: url(/sites/8/images/bgrd_header.jpg);
}
#header img
{
    display:block;
}
#logoCell
{
    background-image: url(/sites/8/images/bgrd_logo.jpg);
}
#nav a
{
    text-decoration:none;
    display:block;
}
#nav a:hover
{
    text-decoration:underline;
}
#nav a.current
{
    font-weight:bold;
} 
#nav ul
{
    margin:0;
    padding:0;
    list-style:none;
    overflow:auto;
}
#nav li
{
    padding:.25em .5em;
    float:left;
}
.footer
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 9pt;
    font-weight: normal;
    color: #666666;
}
.footer a { text-decoration: none; }
.footer .vcard a
{
    font-size: 8pt;
}
